@charset "utf-8";

/*--金平糖について--*/

#flow {
width:820px;
height:120px;
position:relative;
overflow:hidden;
margin-bottom:20px;
}

#flow img {
position:absolute;
top:0;
left:0;
}

#flow ol {
margin-left:20px;
font-size:85%;
}

.img-shokunin {
width:210px;
float:left;
margin-right:20px;
}

#FlvBg {
	background:#000;
	padding:10px;
	text-align:center;
	margin-bottom:15px;
}
#FlvBg object {
	vertical-align:bottom;
	background:#000;
}
#SwfIra {
	width:190px;
	height:120px;
	background:#000;
	float:right;
	margin-left:20px;
}

div.get_flash {
	padding:15px 15px 20px;

}


div.get_flash img {
	margin:3px 20px 0 0;
}

div.get_flash p {
	float:left;
}




/*--営業--*/

#shop-container {
margin-bottom:40px;
position:relative;
}

#shop-info {
float:left;
width:390px;
}
#shop-info address {
padding:0 15px;
}

.e-time {
margin-bottom:20px;
margin-left:15px;
font-size:80%;
}

.e-time dt,
.e-time dd {
float:left;
margin-bottom:2px;
overflow:hidden;
line-height:150%;
}

.e-time dt{
width:70px;
}
.e-time dd{
width:305px;
}

#map {
float:left;
margin:0 0 0 40px;
width:388px;
height:510px;
background:#FFF;
border:1px solid #999;
}

.print {
position:absolute;
bottom:0;
left:0;
}


.shop-thumb {
margin-bottom:30px;
}

.shop-thumb li{
width:260px;
float:left;
margin-right:20px;
}

.at-list {
font-size:80%;
color:#333;
}
.at-list li,
.at-list li.mark-top {
padding-left:15px;
margin-bottom:5px;
line-height:150%;
}
.at-list li {
background:url(../images/bg-list.gif) 0 50% no-repeat;
}
.at-list li.mark-top {
background:url(../images/bg-list.gif) 0 5px no-repeat;
}

.infowindow {
font-size:80%;
}

/*--特定--*/

.kyujin-box {
padding:15px;
margin-bottom:15px;
}
.kyujin-box dl {
background:url(../images/dotted.gif) 0 100% repeat-x;
padding:8px 0;
font-size:80%;
clear:both;
}
.kyujin-box dt,
.kyujin-box dd {
float:left;
line-height:180%;
}

.kyujin-box dt {
width:185px;
background:url(../images/bg-list.gif) 0 50% no-repeat;
padding-left:15px;
}
.kyujin-box dd {
border-left:1px solid #DDD;
padding:0 10px;
width:569px;
}
.kyujin-box p {
line-height:150%;
font-size:100%;
margin-bottom:0.5em;
}

.kyujin-box ul {
list-style:disc;
margin:0 0 0 1.5em;
}


/*--サイトマップ--*/

#sitemap-box {
width:790px;
padding:15px;
margin-bottom:15px;
}

ul.first-list {
font-size:85%;
line-height:160%;
width:790px;
}

ul.first-list li,
ul.secound-list li,
ul.third-list li {
background:url(../images/dotted.gif) 0 100% repeat-x;

}

.list-margin {
background:none !important;
padding:15px 0 !important;
}

ul.first-list li,
ul.secound-list li,
ul.third-list li {
padding:8px 0 8px 10px;
}

ul.secound-list,
ul.third-list {
margin-left:60px;
width:600px;
}

ul.secound-list,
ul.third-list {
border-left:1px solid #DDD;
padding-left:15px;
}

ul.first-list li span {
display:block;
font-size:85%;
color:#9E9D8A;
}

span.title {
background:url(../images/arrow.gif) 0 50% no-repeat;
padding-left:18px;
}

/*--歴史--*/

dl.history {
font-size:80%;
line-height:160%;
border-left:5px solid #73735A;
padding:10px 0 10px 15px;
width:492px;
margin-right:20px;
float:left;
}
.history dt {
font-weight:bold;

}
.history dd {
background:url(../images/dotted.gif) 0 100% repeat-x;
margin-bottom:1em;
padding-bottom:5px;
}

/*--商品--*/

#slidebox {
	border:1px solid #000;
	margin:0 0 40px 0;
}
#slideshow { position:relative; margin:0 auto; }
#slideshow img { position:absolute; top:0; left:0; z-index:8; }
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }

ul#shouhinlist li img {
	vertical-align:bottom;
}
ul#shouhinlist li {
	width:268px;
	float:left;
	margin:0 8px 8px 0;
}
ul#shouhinlist li span {
	display:block;
	text-align:center;
	color:#264111;
	margin:5px 0 0 0;
	padding:0.5em 0;
	font-size:80%;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
ul#shouhinlist li a:link,
ul#shouhinlist li a:visited {
	text-decoration:none !important;
}


/*--推奨環境--*/

.ab-list {
font-size:80%;
color:#333;
padding:0 0 10px 30px;
}

.ab-list li {
list-style:disc;
margin-bottom:10px;
}